Bug 8450 - [UPDATE REQUEST 2016.1] firefox 56.0.2
: [UPDATE REQUEST 2016.1] firefox 56.0.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-03 00:02 MSK by Алзим
Modified: 2017-11-13 18:37 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-11-09 20:13:35 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-11-13 18:08:48 MSK
firefox-56.0.2-1
https://abf.io/build_lists/2907762
https://abf.io/build_lists/2907763


firefox-l10n-56.0.2-1
https://abf.io/build_lists/2907782
https://abf.io/build_lists/2907783
****************************** Advisory ***************************
Updated to 56.0.2
*******************************************************************
QA Verified